/* Red colour scheme */

/* General */

html {
    background-color: #bfb287;
}

body,
.U3A-main.content {
	background-color: #fff;
}

h1, 
h2, 
.course-title {
	color: #144ba6;
}

@media screen and (min-width: 768px) {
    body.U3A-side-layout {
        background-color: #bfb287;
    }
    
    .U3A-side-layout #U3A-content {
        background-color: #fff;
	}
}

/* Nav */

.navbar-inverse, 
#U3A-nav,
.navbar-inverse .sub-menu {
	background-color: rgb(18, 49, 68);
}

.navbar-inverse .navbar-toggle {
    border-color: rgb(15, 33, 45);
}

.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
	background-color: rgb(17, 42, 58);
}

.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav > li > a, 
.navbar-inverse .navbar-nav .menu-item-has-children:hover .sub-menu > li > a {
	color: #f0f0f0;
}

.navbar-inverse .navbar-nav > .menu-item-has-children:hover > a,
.navbar-inverse .navbar-nav > .menu-item-has-children:hover > a:focus {
    color: #fff;
    background-color: rgb(18, 49, 68);
}

.navbar-inverse .navbar-brand:hover {
	color: #ecda95;
}

.navbar-inverse .navbar-nav > li > a:active {
	color: hsl(197, 70%, 85%);
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > .menu-item-has-children:hover > a:hover,
.navbar-inverse .navbar-nav .menu-item-has-children:hover .sub-menu > li > a:hover {
	background: rgb(17, 42, 58);
	color: hsl(197, 70%, 85%);
}

.navbar-inverse .navbar-nav > .current-menu-item > a:first-child,
.navbar-inverse .navbar-nav > .current-menu-item > a:first-child:focus, 
.navbar-inverse .navbar-nav > .current-menu-item > a:first-child:hover,
#mobile-menu .sub-menu > .current-menu-item > a {
    color: #fff;
    background: rgb(16, 38, 51);
}

#mobile-menu .search-title,
#mobile-menu .goog-te-gadget,
#mobile-menu .goog-logo-link,
#mobile-menu .goog-logo-link:link {
    color: #f0f0f0;
}

#mobile-menu .input-group input, 
#mobile-menu .input-group button,
#mobile-menu #google_translate_element select {
	background-color: rgb(17, 42, 58);
	color: #f0f0f0;
	border-color: rgb(15, 33, 45);
}

#mobile-menu .input-group button:hover {
	background-color: rgb(15, 33, 45);
	color: hsl(197, 70%, 85%);
}

/**/


#mobile-menu .sub-menu a:hover{
    color: hsl(197, 70%, 85%);
}
#main-menu .sub-menu {
	background-color: #f8f6f0;
}
#main-menu .sub-menu:before {
	border-bottom-color: #f8f6f0;
}
#main-menu .sub-menu a {
    color: rgb(18, 49, 68);
}

#main-menu .sub-menu > .current-menu-item > a {
    background-color: #c7e2ec;
}

#main-menu .sub-menu a:hover {
    background-color: #d4d0c1;
}

.menu-highlight a {
	color: #fee68c;
}

/**/

@media screen and (min-width: 768px){
	.U3A-top-layout .navbar-nav > li > .sub-menu {
	    border-bottom: 2px solid #d4d0c1;
	}
}

/* Header and intro */
.overlay {
    background-color: transparent;
}

.underlay {
    background-color: rgb(74, 117, 144);
}

.U3A-top-layout .logo,
.U3A-side-layout .u3a-header-img .headerImg div {
    background: transparent;
}

.U3A-top-layout .logo h1,
.U3A-top-layout .logo h2,
.u3a-header-img .headerImg .showtiny h1,
.u3a-header-img .headerImg .showtiny h2 {
	color: #fff;
	background-color: rgba(9, 36, 52, .85);
}

.u3a-intro {
	background-color: #ede8d7;
}

.U3A-side-layout.u3a-with-header-img .u3a-page-title,
.U3A-side-layout.u3a-no-header-img .u3a-header-img {
    background-color: #fff;
}

.U3A-top-layout .u3a-social {
    border-top: 4px solid #ede8d7;
}

.panel header, 
#comments header {
    background-color: inherit;
}

/* Content */

.U3A-top-layout header .page-title {
    background: hsl(197, 60%, 85%);
    color: #123144;
}

.main-content a,
.u3a-intro a {
	color: #721b00; 
}

.main-content a:hover,
.u3a-intro a:hover {
	color: #bb2d00; 
}


.colour-under {
	background-color: hsl(197, 60%, 85%);
}

.social-colour-under,
.header-colour-under {
	background-color: hsl(46, 38%, 89%);
}

.panel .page-title, 
#comments .page-title {
    border-bottom: 0px;
}

.box, .box-wide { 
	background-color: hsl(197, 60%, 90%);
}

.box .boxpic {
	background: #ade8ff;

}

.U3A-top-layout .boxpic a {
    background-color: #a7ccda;
}

.box .boxpic a:hover {
    background-color: rgb(18, 49, 68);
    color: #fff;
}

.box h2, 
.box h2 a,
.box-wide h2,
.box-wide h2 a {
	color:#000;
}

.comment-form .alert-info {
    background-color: #f8f6f0;
}

.gallery .gallery-item,
.wp-caption {
    background: #f8f6f0; 
}


.gallery .gallery-item,
.wp-caption {
    background: hsl(46, 38%, 89%);
    box-shadow: 1px 1px 1px hsl(203, 10%, 90%);
}

.widget .gallery .gallery-item,
.widget .wp-caption,
.u3a-gallery-disabled .gallery .gallery-item,
.u3a-gallery-disabled .wp-caption {
	background: transparent;
	box-shadow: unset;
}

.U3A-top-layout .entry-content .entry-content-thumbnail {
    background-color: hsl(46, 38%, 89%);
}

/*** Sidebar ***/
.sidebar {
    background-color: hsl(46, 38%, 89%);   
}

/*** Bootstrap elements ***/
.well,
.u3a-colours.btn-default,
.panel-default >.panel-heading {
	background-color: hsla(45, 36%, 93%);
    	border-color: hsl(45, 5%, 88%);
}

.u3a-colours.btn-default:hover {
	background-color: hsla(45, 36%, 88%);
    	border-color: hsl(45, 5%, 83%);
}

.panel-footer {
	background-color: hsl(197, 30%, 93%);
}

.panel-default {
	border-color: hsl(45, 5%, 88%);
}

/*** Footer ***/
footer.site-footer {
    background-color: hsl(46, 35%, 75%);
    color: #000;
}

footer.site-footer a {
    color:#721b00;
}

footer.site-footer a:hover {
    color: #bb2d00;
}

footer .site-footer-inner {
    background: hsl(46, 30%, 64%);
}

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
    color: rgb(18, 49, 68);
}

footer .input-group input, 
footer .input-group button,
footer .input-group button:hover {
	border-color: #b9a978;
}

footer .input-group button {
    border-left-color: #bbb;
}

footer .input-group button:hover {
    background: #b9a978;
    color: #fff;
}

footer a.u3a-logo-widget {
    border: 1px solid #b9a978;
}

.U3A-top-layout .footer-widgets .sidebar-padder:nth-child(even) {
	background-color: hsl(46, 38%, 79%);
}